Burp Suite User Forum

Login to post

JRE Appears to be version 11.0.11-ea

Uraniumhazee | Last updated: Mar 28, 2021 07:36PM UTC

When i start lastest verion of Bupsuite i got this error! https://i.imgur.com/7j7AK3s.png JRE Appears to be version 11.0.11-ea from Debian Burp has not been fully tested on this platform and you may experience problems. I use kali-linux-2020.4-installer-amd64 Thanks

Ben, PortSwigger Agent | Last updated: Mar 29, 2021 08:07AM UTC

Hi,

This is a warning message and can be simply ignored. There should not be any issues running Burp using this version of Java.

You need to Log in to post a reply. Or register here, for free.